{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "minecraftrtx:crimson"
    },
    "distance": {
      "air": {
        "fog_start": 0.1,
        "fog_end": 100.0,
        "fog_color": "#580101",
        "render_distance_type": "fixed"
      },
      "water": {
        "fog_start": 0.0,
        "fog_end": 15.0,
        "fog_color": "#5E2D2D",
        "render_distance_type": "fixed"
      }
  },
  "volumetric": {
    "density": {
      "air": {
        "max_density": 0.05,
        "uniform": true
      }
    },
    "media_coefficients": {
      "air": {
        "scattering": [ 0.4, 0.4, 0.4 ],
        "absorption": [ 0.1, 0.1, 0.1 ]
    },
    "water": {
      "scattering": [ 0.3, 0.3, 0.3 ],
      "absorption": [ 0.05, 0.05, 0.05 ]
    }
  }
}
}
}